<?xml version='1.0'?>

<reference anchor='RFC2971'>

<front>
<title>IMAP4 ID extension</title>
<author initials='T.' surname='Showalter' fullname='T. Showalter'>
<organization /></author>
<date month='October' year='2000' /></front>

<seriesInfo name='RFC' value='2971' />
<format type='TXT' octets='14670' target='ftp://ftp.isi.edu/in-notes/rfc2971.txt' />
</reference>
